# Generated by Django 2.2.3 on 2020-01-22 17:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('backup', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='backupreceptor',
            old_name='system',
            new_name='id_system',
        ),
    ]
